<!DOCTYPE html>
<html>

	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Zuitt IT Solutions</title>
	</head>

	<body>

		<header>

			<h1>Zuitt IT Solutions</h1>

		</header>

		<section>

			<h2>Products offered</h2>

			<table border="2">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
					</tr>
				</tbody>
				<thead>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</thead>
			</table>

		</section>

		<section>

			<h2>Contact Form</h2>

			<form action="https://google.com">
				
				<label for="first_name">First Name:</label> <br>
				<input type="text" name="first_name" id="first_name" required> <br>

				<label for="last_name">Last Name:</label> <br>
				<input type="text" name="last_name" id="last_name" required> <br>

				<label for="email">Email:</label> <br>
				<input type="email" name="email" id="email" required> <br>

				<label for="contact_number">Contact Number:</label> <br>
				<input type="contact_number" name="contact_number" id="contact_number" required> <br>

				<label for="service_type">Service Type:</label> <br>
				<select name="service_type" id="service_type">
					<option value="Front End Programming">Front End Programming</option>
					<option value="Back End Programming">Back End Programming</option>
				</select> <br>

				<label>Preferred Contact:</label> <br>

				<input type="checkbox" name="preferred_contact1" id="preferred_contact1" value="email">
				<label for="preferred_contact1">Email</label> <br>

				<input type="checkbox" name="preferred_contact2" id="preferred_contact2" value="phone">
				<label for="preferred_contact2">Phone</label> <br>

				<label>Package:</label> <br>

				<input type="radio" name="package" id="basic" value="basic">
				<label for="package">Basic</label> <br>

				<input type="radio" name="package" id="premium" value="premium">
				<label for="package">Premuim</label> <br>

				<label for="text_area">Message:</label> <br>
				<textarea name="text_area" id="text_area" rows="8" cols="20"></textarea> <br>

				<button type="submit">Send Inquiry</button> <br>
				<button type="reset">Reset</button>


			</form>

		</section>

	</body>

</html>
